'Symfony\Component\Serializer\Tests\Fixtures\Annotations\GroupDummy':
  attributes:
    foo:
      groups: ['group1', 'group2']
    bar:
      groups: ['group2']
'Symfony\Component\Serializer\Tests\Fixtures\Annotations\MaxDepthDummy':
  attributes:
    foo:
      max_depth: 2
    bar:
      max_depth: 3
'Symfony\Component\Serializer\Tests\Fixtures\Annotations\SerializedNameDummy':
  attributes:
    foo:
      serialized_name: 'baz'
    bar:
      serialized_name: 'qux'
'Symfony\Component\Serializer\Tests\Fixtures\Annotations\AbstractDummy':
  discriminator_map:
    type_property: type
    mapping:
      first: 'Symfony\Component\Serializer\Tests\Fixtures\Annotations\AbstractDummyFirstChild'
      second: 'Symfony\Component\Serializer\Tests\Fixtures\Annotations\AbstractDummySecondChild'
  attributes:
    foo: ~
'Symfony\Component\Serializer\Tests\Fixtures\Annotations\IgnoreDummy':
  attributes:
    ignored1:
      ignore: true
    ignored2:
      ignore: true
